* html *#wb-layout-header {filter: none; background-image: url(../images/media_bgEditor_1292203797498.jpg)}
*#wb-layout-header {background-image: url(../images/media_bgEditor_1292203797498.jpg); background-color: rgb(0, 93, 179); background-repeat: no-repeat; background-position: 500px -1px}
*#wb-container-outer a:hover {font-family: arial, verdana, sans-serif; font-size: 11px; font-weight: normal; color: rgb(51, 51, 51); font-style: normal; text-decoration: underline}
